header, .ib-header {
	/*background-image:url('/static/global/images/header_background.png');*/
	background:rgba(152, 152, 186, 0.7);
}

#search_link {
	color:#FFCC00;
}

header img, .ib-header img {
	zoom: 0.7;
}

#menu_open {
	/*color:#2491BC;*/
	color:#FFCC00;
	background-color:rgba(120,89,139,0.3);
}

header .fa.ib-active, .ib-header .fa.ib-active {
	background:#B3D8E8;
}

header > form, header > .ib-form, .ib-header > form, .ib-header > .ib-form {
	background:rgba(187, 187, 219, 1);
}


